View Issue Details

IDProjectCategoryView StatusLast Update
0017130MediaMonkey 5Tagging / organizing (properties / auto-tools)public2020-11-28 12:09
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0017130: Properties: Artwork is tagged even when unchanged
Description1) Enable automatic artwork lookup
2) Right-click a file > Properties > Artwork and check '[x] Apply to the whole album/series'
3) click [OK]
=> artwork is applied to the whole album as expected
4) Click a file that has no artwork and wait until it is looked up in the Preview window
5) Right-click the file with looked up artwork > Properties > Artwork
6) click [OK] without changing anything
=> artwork seems to apply to the whole album (12 files to be tagged) !
7) Right-click the file again and go to Artwork tab
=> artwork is still "unsaved" and clicking [OK] again results in (12 files to be tagged)!
TagsNo tags attached.
Fixed in build2276

Relationships

related to 0015456 closedmichal Properties: Artwork. Support for cached images and other tweaks 
related to 0017132 closedlowlander Properties > Artwork tab can be showing Artwork for wrong file 

Activities

Ludek

2020-11-25 11:39

developer   ~0060378

Last edited: 2020-11-25 11:39

View 2 revisions

This issue happens with the "unsaved" artworks, assigned to Michal (tech details discussed over Telegram)

michal

2020-11-27 15:49

developer   ~0060401

Fixed in build 2276.

peke

2020-11-28 12:09

developer   ~0060431

Verified 2276

Unable to replicate.